Subject: [netatalk-admins] Solaris 2.5.1 + asun2.1.3 = panic

From: "Brandon S. Allbery" <[email-masked]>
Date: Thu, 04 Mar 1999 14:52:30 -0500

> stat
system name:    SunOS
release:        5.5.1
node name:      hilfy.ece.cmu.edu
version:        Generic_103640-23
machine name:   sun4u
time of crash:  Wed Mar  3 15:36:51 1999
age of system:  1 day, 1 hr., 26 min.
panicstr:       trap
panic registers:
        pc: 1001d668      sp: 30325018

This happened when the rc-file started atalkd.  It's repeatable on two
different 2.5.1 systems.

I'm not familiar with tracing Solaris kernel cores, so I'll need some coaching
if I'm to pull something meaningful out of this crash dump (Solaris's "crash"
doesn't look much like the SVR2/SVR3 one...).

-- 
brandon s. allbery	[os/2][linux][solaris][japh]	 [email-masked]
system administrator	     [WAY too many hats]	   [email-masked]
electrical and computer engineering					 KF8NH
carnegie mellon university	      ["God, root, what is difference?" -Pitr]